''' 语音流程 '''
eventtype=["振铃","接通","按键","语音结束","语音超时","己方挂机","对方挂机","其他事件"]
Info.IvrResult = -1
try:
    atprint(eventtype[Info.EventType] + ",分机号=" + Info.Ext + "; 外线号码=" + Info.OutCode + "; 电话=" + Info.Tel)
except:
    atprint("收到其他事件="+str(Info.EventType))
Clear(12)
''' /////////////////////////////////////////////////////  ''' 
if Info.EventType == 0:
    '''电话响铃代码写在这下面'''
    atprint("")

elif Info.EventType == 1:
    '''接通代码写在这下面'''
    atprint("")
    
elif Info.EventType == 2:
    '''按键代码写在这下面'''
    Play(Info.chindex, "en\\"+Info.IvrButton)
    
elif Info.EventType == 3:
    '''语音结束代码写在这下面'''
    atprint("")
    
elif Info.EventType == 4:
    '''语音超时代码写在这下面'''
    atprint("")
    
elif Info.EventType == 5:
    '''己方挂机代码写在这下面'''
    atprint("")
    
elif Info.EventType == 6:
    '''对方挂机代码写在这下面'''
    atprint("")
    
else:
    atprint("")
